@media (max-width: 479px) {
  #atividade_form .webform-client-form .webform-component-date {
    width: 100%;
    margin: 0 10% 0 0;
    float: left;
  }
  .front .views-highlights-site-pane-slide .views_slideshow_main {
    height: 180px;
    clear: left;
    width: 100%;
    margin: auto;
    padding: 0;
    float: none;
  }
  #header {
    margin-bottom: 30px !important;
  }
  .front .views-highlights-site-pane-slide .views-slideshow-pager-field-item {
    margin-bottom: 0px;
  }
  .node_title {
    margin-bottom: 10px;
    font-family: 'Roboto';
    font-size: 13px;
    line-height: 24px;
    width: 300px;
    clear: left;
    line-height: 13px;
  }
  .node_body {
    float: left;
    width: 300px !important;
    height: auto;
    margin: auto;
    min-height: 0px;
    margin-bottom: 50px;
    clear: left;
    margin-top: 15px !important;
  }
  .node_gallery.empty {
    display: none;
  }
  .node_gallery.resp {
    margin-top: 0px;
  }
  .node-type-noticia .node_gallery.resp.typeone.coll2.empty_coll3 {
    height: 200px !important;
  }
  .node_gallery.resp.typeone {
    float: none !important;
  }
  .node_gallery {
    width: 300px;
    float: left;
    margin-bottom: 10px;
    margin-top: -30px;
    height: auto !important;
    overflow: hidden;
  }
  .node_external_connections.empty {
    display: none;
  }
  .node_internal_connections.empty {
    display: none;
  }
  .node_external_connections,
  .node_file,
  .node_internal_connections,
  .node_media {
    float: none;
    height: auto;
    margin: auto;
    max-width: 300px;
    display: inline;
  }
  .node_social {
    width: 190px;
    margin: auto;
    clear: none;
    float: none !important;
  }
  .node_external_connections,
  .node_file,
  .node_internal_connections,
  .node_social {
    float: none;
    height: auto;
    margin: auto;
    width: 300px;
    text-align: center;
  }
  .node-type-webform .node_social {
    float: none;
  }
  .node_internal_connections {
    margin-top: 5px;
  }
  #intro_text,
  #intro_text p {
    font-size: 13px;
    line-height: 16px;
    text-align: left;
    margin-bottom: 30px;
    margin-top: 30px;
  }
  .node-type-page .node_media #video_video {
    width: 100%;
    height: 185px !important;
  }
  .node-type-page .node_media .media-youtube-video {
    width: 300px;
    position: relative;
    margin-bottom: 50px;
    margin-left: 0px;
    position: relative;
    display: block;
    height: 169px !important;
  }
  .node_media video {
    width: 300px;
    position: relative;
    margin-bottom: 50px;
    margin-left: 0px;
    position: relative;
    display: inline;
  }
  .front .views_slideshow_cycle_main img {
    width: auto !important;
    height: 180px !important;
  }
  .views_slideshow_cycle_main img {
    width: 300px !important;
    height: auto !important;
  }
  .not-front #main-wrapper {
    width: 100% !important;
    overflow: hidden;
    position: relative;
    margin: auto;
  }
  .view-berardo-views-image-gallery {
    position: relative;
    display: inline-block;
    height: auto;
    overflow: visible;
    overflow: hidden;
  }
  .node_title.resp {
    width: 300px;
    margin-bottom: 15px;
  }
  .coll1 {
    display: none;
    float: none !important;
    margin: auto;
    width: 310px !important;
    margin-right: auto !important;
  }
  .collone.resp {
    width: 145px;
    display: block;
    float: left;
    margin-right: 5px;
    margin-bottom: 20px;
  }
  .collone.resp.empty {
    display: none;
  }
  .colltwo.resp {
    width: 145px;
    display: block;
    float: left;
    margin-left: 5px;
    margin-bottom: 20px;
  }
  .colltwo.resp .start_lb,
  .colltwo.resp .end_lb {
    margin-right: 5px;
    float: left;
  }
  body.node-type-noticia .typeone.coll2.empty_coll3,
  body.node-type-exposicao .typeone.coll2.empty_coll3,
  body.node-type-exposicao .view-berardo-views-image-gallery,
  body.node-type-noticia .view-berardo-views-image-gallery {
    height: 220px !important;
    margin: auto;
    width: 300px !important;
    float: none;
    display: block;
  }
  .node-type-noticia .typeone.coll2.empty_coll3 .view-berardo-views-image-gallery img,
  .node-type-exposicao .typeone.coll2.empty_coll3 .view-berardo-views-image-gallery img {
    height: 225px !important;
    width: auto !important;
    top: 0;
    display: flex;
  }
  body.node-type-noticia .typeone.coll2.empty_coll3 .view-berardo-views-image-gallery .content,
  body.node-type-exposicao .typeone.coll2.empty_coll3 .view-berardo-views-image-gallery .content {
    height: 250px !important;
  }
  body.node-type-noticia #views_slideshow_cycle_teaser_section_berardo_views_image_gallery-pane_grid_large_1col_1,
  body.node-type-noticia .views-slideshow-cycle-main-frame-row.views_slideshow_cycle_slide,
  body.node-type-exposicao #views_slideshow_cycle_teaser_section_berardo_views_image_gallery-pane_grid_large_1col_1,
  body.node-type-exposicao .views-slideshow-cycle-main-frame-row.views_slideshow_cycle_slide {
    left: auto !important;
    height: 225px !important;
    width: 100% !important;
    position: relative !important;
  }
  .coll2 .view-berardo-views-image-gallery img {
    max-width: 300px !important;
    height: auto !important;
    width: auto !important;
    margin: auto;
    max-height: 220px;
  }
  .node_start.end {
    min-width: 0 !important;
    float: none !important;
  }
  .page-node.node-type-publicacao .node_type,
  .page-node.node-type-atividade .node_type {
    margin-top: 0px !important;
  }
  .node_end {
    min-width: 0 !important;
    float: none !important;
    margin-top: 0px !important;
  }
  #ccooot {
    display: none;
  }
  .page-node .views-slideshow-cycle-main-frame-row,
  .page-node .views-slideshow-cycle-main-frame {
    width: 300px !important;
    height: 210px;
  }
  .node_social.resp {
    width: 200px;
    margin: auto;
    position: relative;
    clear: left;
    float: none;
    height: 65px;
    margin-bottom: 0px;
  }
  .coll2.empty_coll3 {
    width: 100%;
  }
  .coll2 {
    position: relative;
    width: 300px;
    margin: auto;
    float: none;
    display: block;
    clear: left;
  }
  .field .field-label {
    float: left;
    margin-right: 5px;
    display: none;
  }
  .field-name-field-collection-dimensions {
    clear: left;
    display: block;
  }
  .field-name-field-date-ano .date-display-single {
    margin-top: 0;
  }
  .field.field-name-field-dimensions-float-width.field-type-number-decimal.field-label-hidden,
  .field-name-field-collection-dimensions .field-name-field-dimensions-float-height {
    margin-bottom: 0px !important;
  }
  .coll3 .field .field-label,
  .node-type-noticia .field-label {
    display: none;
  }
  .node-type-noticia .node_external_connections,
  .node-type-noticia .node_internal_connections,
  .node-type-noticia .node_file {
    text-align: center;
    margin-bottom: 20px;
  }
  .coll3 {
    text-align: center;
    width: 300px;
  }
  .coll3.empty_coll3 {
    position: relative;
    width: 300px;
    margin: auto;
    float: none;
    display: initial;
    display: block;
    clear: left;
  }
  .node_sec_text p {
    font-family: 'Roboto';
    font-size: 13px;
  }
  .pager {
    padding-top: 30px !important;
    padding-bottom: 30px !important;
  }
  .separator {
    padding-top: 20px;
    height: 1px;
    width: 100%;
    position: relative;
    display: inline-block;
  }
  .separator.empty_coll3 {
    display: none;
  }
  .node_internal_connections>div,
  .node_external_connections>div,
  .node_file>div {
    margin-bottom: 20px;
    text-align: center;
  }
  .colltwo.resp>div>div,
  .collone.resp>div>div {
    max-width: 145px;
  }
  .node_type_1_containner {
    width: 300px;
    margin: auto;
    display: block;
  }
  .node_sec_text {
    width: 300px !important;
  }
  .field-type-text-with-summary .file-image img {
    margin-bottom: 15px !important;
  }
  #footer_container {
    width: 100%;
    margin: auto;
  }
  #video_video {
    width: 300px !important;
    height: auto !important;
    min-height: auto !important;
    float: none !important;
    margin: auto;
  }
  #video_video .media-youtube-player {
    height: 169px !important;
  }
  #video_video iframe {
    width: 100% !important;
    height: 200px !important;
    margin: auto;
    display: flex;
  }
  .node-type-video .node_category .cat_link,
  .node-type-noticia .node_category .cat_link {
    display: block;
  }
  .node-type-video #coll-1,
  .node-type-video #coll-2 {
    width: 300px !important;
    margin: 0px auto;
    float: none !important;
    margin-right: auto !important;
  }
  .node-type-video #coll-1 .node_social {
    display: none;
  }
  .node-type-video #coll-2 .node_social.resp {
    margin: auto;
    clear: none;
    float: none;
    width: 100%;
  }
  .node-type-video #coll-2 .sharethis-wrapper {
    width: 200px;
    margin: auto;
    display: block;
  }
  .node-type-video .pager {
    border-top: 0 !important;
  }
  input[id*="edit-submitted-nome-completo-given"],
  input[id*="edit-submitted-nome-completo-family"],
  input[id*="edit-submitted-name-family"],
  input[id*="edit-submitted-name-given"] {
    width: 100px;
  }
  label[for*="edit-submitted-nome-completo"],
  label[for*="edit-submitted-name"] {
    margin-top: 40px !important;
  }
  .webform.coll2 {
    width: 310px;
    overflow: hidden;
    margin: auto;
    float: none;
  }
  .node-type-webform input,
  .node-type-webform textarea,
  .node-type-webform select {}
  input#edit-submitted-contactos-telefone--2 {
    width: 310px;
    width: 295px;
    margin-left: 0px;
    padding: 0 0 0 10px;
    -webkit-appearance: none;
  }
  .node-type-webform input,
  .node-type-webform textarea,
  .node-type-webform select {
    max-width: 295px;
    margin: 0 0 0 0;
    padding: 0 0 0 5px;
  }
  select[id*="edit-submitted-data-para-realizacao-da-visita-year"],
  select[id*="edit-submitted-date-year"] {
    margin-right: 0px !important;
  }
  .webform-component--horario-para-realizacao-da-visita select,
  .webform-component-webform_time select {
    width: 150px;
  }
  input[id*="edit-submitted-contactos-telefone"],
  input[id*="edit-submitted-contactos-fax"],
  input[id*="edit-submitted-contacts-telephone-mobile"],
  input[id*="edit-submitted-contacts-fax"] {
    width: 295px;
  }
  .webform-component--horario-para-realizacao-da-visita select,
  .webform-component-webform_time select {
    width: 150px;
  }
  #atividade_form {
    width: 300px;
    margin: auto;
  }
  div[id*="webform-component-contactos"],
  div[id*="webform-component-contactos--fax"],
  div[id*="webform-component-contacts"],
  div[id*="webform-component-contacts--fax"],
  div[id*="webform-component-contacts--telephone---mobile"] .node-type-webform input[type="submit"] {
    display: block;
    padding-right: 0px;
    padding-left: 0px;
    margin-right: 0px;
  }
  div[id*="webform-component-contactos"],
  div[id*="webform-component-contactos--fax"],
  div[id*="webform-component-contacts"],
  div[id*="webform-component-contacts--fax"],
  div[id*="webform-component-contacts--telephone---mobile"] {
    width: 310px;
    float: left;
    margin-top: 0px;
    margin-bottom: 20px;
  }
  .webform-component--data-para-realizacao-da-visita input,
  #webform-component-date input[type="image"] {
    display: none;
  }
  .grippie {
    display: none;
  }
  #atividade_form .webform-client-form .webform-component-webform_time {
    width: 100%;
    display: inline-block;
  }
  .webform-component--horario-para-realizacao-da-visita select,
  .webform-component-webform_time select {
    width: 100%;
    margin: 5px auto !important;
  }
  #atividade_form .webform-client-form .webform-component-number {
    width: 100% !important;
  }
  #atividade_form .webform-client-form #webform-component-totais-de-bilhetes,
  #atividade_form .webform-client-form #webform-component-totais-de-bilhetes p {
    margin: 15px 0 0 0;
  }
  #atividade_form label[for*="edit-submitted-nome-completo"],
  #atividade_form label[for*="edit-submitted-name"] {
    margin: 0 !important;
    margin-bottom: 8px !important;
  }
  #atividade_form .webform-component-textfield,
  #atividade_form .webform-component-email {
    width: 100% !important;
    margin: 10px !important;
    float: none !important;
    display: inline !important;
  }
  #atividade_form .webform-component-textfield input {
    width: 97% !important;
    padding-left: 2%;
    margin: 0 !important;
    float: none !important;
    display: inline;
  }
  #atividade_form .name-title-wrapper {
    width: 100% !important;
    margin: 0 auto 0px auto !important;
  }
  #atividade_form .name-given-wrapper {
    width: 98%;
    margin: auto !IMPORTANT;
  }
  #atividade_form .name-given-wrapper input {
    width: 98%;
    padding-left: 2% !important;
    border: 1px solid #ccc;
    margin-bottom: 20px;
    width: 102% !important;
    padding-left: 2%;
    margin: 0px 0 15px 0 !important;
    float: none !important;
    outline: none;
  }
  #atividade_form .name-family-wrapper input {
    border: 1px solid #ccc;
  }
  #atividade_form div.form-item.form-type-name-element.form-item-submitted-nome-completo {
    width: 100%;
    margin-top: 10px;
  }
  #atividade_form .name-family-wrapper,
  #atividade_form .name-title-wrapper input,
  #atividade_form .name-family-wrapper input,
  #atividade_form .name-title-wrapper .form-item,
  #atividade_form .name-given-wrapper .form-item,
  #atividade_form .name-family-wrapper .form-item {
    width: 98% !important;
    margin: 0px auto 0px auto !important;
    margin-bottom: 0px;
    position: relative;
    outline: none;
  }
  #atividade_form .name-title-wrapper select {
    height: 30px;
    margin-bottom: 20px;
    margin: 0 auto 20px auto !important;
    display: inline-block;
    float: none !important;
    width: 100%;
  }
  #atividade_form .webform-client-form .webform-component-date select {
    width: 100%;
    border-radius: 5px;
    margin: 20px auto !important;
    display: block;
  }
  .webform-component--data-para-realizacao-da-visita,
  select,
  .webform-component-date select,
  .webform-datepicker select {
    width: 96px;
  }
  select[id*="edit-submitted-data-para-realizacao-da-visita-year"],
  select[id*="edit-submitted-date-year"] {
    margin-right: 0px !important;
  }
  div[id*="edit-submitted-data-para-realizacao-da-visita-year"] {
    margin-right: 0px !important;
  }
  #edit-submitted-data-para-realizacao-da-visita-year {
    margin-right: 0px !important;
  }
  .webform-component--data-para-realizacao-da-visita input {
    display: none;
  }
  .webform-component--horario-para-realizacao-da-visita select {
    width: 145px;
  }
  #webform-component-horario-para-realizacao-da-visita select {}
  div[id*="webform-component-contactos"],
  div[id*="webform-component-contactos--fax"] {
    width: 200px;
  }
  div[id*="webform-component-contactos--telefone"] {
    margin-right: 55px;
  }
  .webform.coll1,
  .webform.coll2 {
    width: 300px;
    margin: auto;
    float: none;
    clear: left;
  }
  .webform.coll2 {}
  .node-type-webform input.name-family {
    max-width: 85px;
  }
}

@media only screen and (max-width: 768px) {
  body #cboxContent #cboxTitle {
    position: relative !important;
    left: initial;
    margin-left: 10px !important;
    max-width: 90% !important;
    margin-top: 5px;
    margin-bottom: 10px;
  }
  #cboxContent,
  #cboxContent>div {
    width: auto !important;
    max-width: 100% !important;
    bottom: initial;
  }
  body #cboxWrapper {
    max-width: 100% !important;
    width: 100% !important;
    height: auto !important;
    margin: auto;
    left: 0 !important;
    right: 0 !important;
    bottom: 0;
    top: 0 !important;
    height: fit-content !important;
    background-color: transparent;
  }
  body #colorbox {
    max-width: 98% !important;
    max-height: 98% !important;
  }
  #cboxContent>div#cboxCurrent {
    bottom: 4px;
  }
  div#colorbox {}
  body #cboxContent {
    max-width: 100% !important;
    height: fit-content !important;
  }
  body #colorbox img {
    max-width: 100% !important;
    height: auto !important;
  }
  #cboxClose {
    bottom: 4px;
  }
}

@media only screen and (min-device-width: 320px) and (max-device-width: 800px) and (orientation: landscape) {
  body #colorbox img {
    max-width: 65% !important;
    display: flex;
    float: none !important;
    margin: auto;
  }
  #cboxLoadedContent {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
  }
}